@Geminis С версии 3.2.6 все уже исправлено. Ничего искать и менять не нужно. Там по умолчанию поддержка Jquery 3.0 реализована.